defaultPlacement: end
enableVersioning: true
handle: collectivities
name: Coletividades
propagationMethod: all
siteSettings:
  26c2b616-574d-43e2-b10c-e89b7a84b056: # Junta Mesão Frio
    enabledByDefault: true
    hasUrls: true
    template: collectivities/index.twig
    uriFormat: '{slug}'
type: single
